@charset "utf-8";
/* One Column Blue Gradient CSS */


.onecolumn-gradient-module {}		
.onecolumn-gradient-module-main-container {position: relative;height: auto;max-width: 100%;}
.onecolumn-gradient-module-inner-container {position: relative;height: auto;max-width: 1200px;margin:0 auto;}
.onecolumn-gradient-module-content {position: relative;left: 0px;max-width: 100%;height: auto;padding: 40px 20px 60px 20px;}
.onecolumn-gradient-module-content h2 {font-size:26px;font-weight:700;line-height:32px;padding-bottom:10px;}
.onecolumn-gradient-module-content p {font-size:16px;font-weight:300;line-height:24px;padding-bottom:30px;}

.color {background-color: #fff;}

* {box-sizing: border-box;}	  

@media (min-width: 320px) {
	
}

@media (min-width: 360px) {

}

@media (min-width: 375px) {
	
}

@media (min-width: 768px) {

}

@media (min-width: 992px) {

}

@media (min-width: 1200px) {
	
}

@media (min-width: 1440px) {
	
}

@media (min-width: 1500px) {
	
}

@media (min-width: 1650px) {
	
}